commit:     288c37ee026dc6d9d111156bed0c792dd4a6edfa
Author:     Manuel Rüger <mrueg <AT> gentoo <DOT> org>
AuthorDate: Fri Apr 29 20:44:52 2016 +0000
Commit:     Manuel Rüger <mrueg <AT> gentoo <DOT> org>
CommitDate: Fri Apr 29 20:44:52 2016 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=288c37ee

Version bump to 1.0.0

Package-Manager: portage-2.2.28

 dev-ruby/colorator/Manifest               |  1 +
 dev-ruby/colorator/colorator-1.0.0.ebuild | 27 +++++++++++++++++++++++++++
 2 files changed, 28 insertions(+)

diff --git a/dev-ruby/colorator/Manifest b/dev-ruby/colorator/Manifest
index 63430d9..1fa394d 100644
--- a/dev-ruby/colorator/Manifest
+++ b/dev-ruby/colorator/Manifest
@@ -1 +1,2 @@
 DIST colorator-0.1.gem 7680 SHA256 
7adfe632249e619a955347ba0403dc97219f6d262ed719dc5b94a7e66109f727 SHA512 
572a15f4d3011579302ae5448c9752511baec962d65265e923f561b002a3a80384610ab877233f15c1c6953a765fbf32b2d2838a658d207900cf53b6525caee2
 WHIRLPOOL 
833187760367c2f6493bf4dc229ba140f3987b41b58e49749578c3aa65500edd3c40806c3bfec7c2dd56bd6b73d8dfd28cc48678893f03aa7ec3575805bc4cf9
+DIST colorator-1.0.0.tar.gz 5063 SHA256 
e7ecb784ab500815081d3add4ea371351b86af91510aca7d52ef1dfffe0664be SHA512 
c6755dc822a67b39f8a3d2feeadede7159554a39c49fc3d04370bedee7d58cb9b7208592f84c3aa13a6a5c84b0076aa39926a6f77598d55d38697ba2b4945749
 WHIRLPOOL 
8f4b2eb4c0585e669d35ca047356acfdb1f020e614e18df964b5980af2effae8b33065d3d2bd2971784cab88f15902f0021b08903da157135660c5baa116b801

diff --git a/dev-ruby/colorator/colorator-1.0.0.ebuild 
b/dev-ruby/colorator/colorator-1.0.0.ebuild
new file mode 100644
index 0000000..dc00e6a
--- /dev/null
+++ b/dev-ruby/colorator/colorator-1.0.0.ebuild
@@ -0,0 +1,27 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=5
+USE_RUBY="ruby20 ruby21 ruby22 ruby23"
+
+RUBY_FAKEGEM_EXTRADOC="README.markdown"
+RUBY_FAKEGEM_RECIPE_DOC="rdoc"
+
+RUBY_FAKEGEM_RECIPE_TEST="rspec3"
+
+inherit ruby-fakegem
+
+DESCRIPTION="Colorize your text in the terminal"
+HOMEPAGE="https://github.com/octopress/colorator";
+SRC_URI="https://github.com/octopress/colorator/archive/v${PV}.tar.gz -> 
${P}.tar.gz"
+
+LICENSE="MIT"
+SLOT="0"
+KEYWORDS="~amd64"
+IUSE=""
+
+all_ruby_prepare() {
+       sed -i -e "/bundler/d" Rakefile || die
+       sed -i -e "/luna/d" spec/spec/helper.rb || die
+}

Reply via email to